Qmail jako vektor pro CVE-2014-6271 (shellshock)

Qmail může být využit jako vektor útoku při exploitaci bash se zranitelností CVE-2014-6271 (Shellshock).

Zobrazit celý článek
Výpis všech novinek